.sq-form-required-field-note{margin:1em 0;}
.sq-form-question-note,.sq-form-section-note{clear:both;display:block;font-size:80%;font-style:normal;width:40%;float:left;}
.sq-form-section-note{width:100%;margin-left:.5em;}
fieldset{background:none;border:none;padding:0;}
fieldset fieldset{background:none;border:0;padding:0;}
fieldset fieldset .sq-form-question-note{margin-left:0;margin-right:1%;}
legend{border:0 none;color:inherit;margin:0;padding:0;white-space:normal;}
legend.sq-form-section-title{color:#707070;display:block;font-family:"Trebuchet MS",Helvetica,Arial,sans-serif;font-size:150%;font-weight:bold;}
label{cursor:pointer;}
.sq-form-section form button,.sq-form-section .button,.sq-form-section input[type=text],.sq-form-section input[type=password],.sq-form-section input[type=search],.sq-form-section input[type=email],.sq-form-section input[type=tel],.sq-form-section input[type=url],.sq-form-section input[type=date],.sq-form-section input[type=time],.sq-form-section input[type=datetime],.sq-form-section input[type=number],.sq-form-section select,.sq-form-section textarea{background:none repeat scroll 0 0 #FFF;border:1px solid #CCC;border-radius:3px;box-shadow:0 1px 1.5px rgba(198,218,222,0.5);max-width:90%;padding:.3em;}
.sq-form-section button.focus,.sq-form-section button:focus,.sq-form-section input.focus,.sq-form-section input:focus,.sq-form-section select.focus,.sq-form-section select:focus,.sq-form-section textarea.focus,.sq-form-section textarea:focus{border-color:#EAB754;}
input[type=checkbox]:focus,input[type=radio]:focus{box-shadow:0 0 0 1px #EAB754;}
abbr[title*=required]{border-bottom:medium none;color:red;text-decoration:none;}
.sq-form-question-file-upload{overflow:hidden;}
.sq-form-question-title{float:left;font-weight:bold;width:40%;margin-right:1%;}

input:checked + label{font-weight:bold;}
fieldset > .sq-form-question-note{margin-left:.5em;}
.sq-form-question{clear:left;padding:.5em 0 .7em .5em;}
.sq-form-error{color:red;font-weight:bold;margin:.7em 0 0;padding-left:22px;clear:both;}
.sq-form-question-error,.sq-error{background:#FFFFE0;border:1px solid orange;margin:.7em 0;}
.sq-error{padding:.5em;}
.sq-error .sq-form-error{margin:0;}
.charNum{margin-left:1em;}
.sq-form-submit,.sq-form-reset, #sq_commit_button{float:right;font-weight:bold;padding:.5em 1em;cursor:pointer;}
.sq-form-reset{float:left;}
#sq_commit_button.focus, #sq_commit_button:focus, #sq_commit_button:hover,.sq-form-submit.focus,.sq-form-submit:focus,.sq-form-submit:hover,.sq-form-reset.focus,.sq-form-reset:focus,.sq-form-reset:hover{}

.sq-form-question-answer > ul{clear:both;margin:0;padding-left:0;display:inline-block;width:58%;}
.sq-form-question-answer > ul li{list-style:none;}
form ul.list,form ul{margin:1em 0;padding-left:2em;}
form ul.list li,form ul li{list-style:disc;}

.sq-form-summary th,.sq-form-summary td{border:0;}
.sq-form-summary td ul{list-style:none;margin:0;padding:0;}
.sq-form-summary td li{font-weight:bold;white-space:nowrap;}
.sq-form-summary .even td{background:#F4F9FC;}
.sq-form-summary td[colspan='2']{background:#fff;color:#0e75ba;font-family:"Trebuchet MS",Helvetica,Arial,sans-serif;font-size:150%;padding:.7em .1em;}